Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2013-AVI-383

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 01 juillet 2013
No CERTA-2013-AVI-383

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité dans F5 BIG-IP et FirePass


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2013-AVI-383

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2013-AVI-383
Titre Vulnérabilité dans F5 BIG-IP et FirePass
Date de la première version 01 juillet 2013
Date de la dernière version -
Source(s) Bulletin de sécurité F5 du 28 juin 2013
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque(s)

  • exécution de code arbitraire à distance

2 Systèmes affectés

  • F5 BIG-IP LTM version 10.1.0 à 10.2.4
  • F5 BIG-IP LTM version 11.0.0 à 11.3.0
  • F5 BIG-IP AFM version 11.3.0
  • F5 BIG-IP Analytics version 11.0.0 à 11.3.0
  • F5 BIG-IP APM version 10.1.0 à 10.2.4
  • F5 BIG-IP APM version 11.0.0 à 11.3.0
  • F5 BIG-IP ASM version 10.1.0 à 10.2.4
  • F5 BIG-IP ASM version 11.0.0 à 11.3.0
  • F5 BIG-IP Edge Gateway version 10.1.0 à 10.2.4
  • F5 BIG-IP Edge Gateway version 11.0.0 à 11.3.0
  • F5 BIG-IP GTM version 10.1.0 à 10.2.4
  • F5 BIG-IP GTM version 11.0.0 à 11.3.0
  • F5 BIG-IP Link Controller version 10.1.0 à 10.2.4
  • F5 BIG-IP Link Controller version 11.0.0 à 11.3.0
  • F5 BIG-IP PEM version 11.3.0
  • F5 BIG-IP PSM version 10.1.0 à 10.2.4
  • F5 BIG-IP PSM version 11.0.0 à 11.3.0
  • F5 BIG-IP WebAccelerator version 10.1.0 à 10.2.4
  • F5 BIG-IP WebAccelerator version 11.0.0 à 11.3.0
  • F5 BIG-IP WOM version 10.1.0 à 10.2.4
  • F5 BIG-IP WOM version 11.0.0 à 11.3.0
  • F5 FirePass version 6.0.0 à 6.1.0
  • F5 FirePass version 7.0.0

3 Résumé

Une vulnérabilité a été corrigée dans F5 BIG-IP et FirePass. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

4 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 Documentation

Gestion détaillée du document

01 juillet 2013
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-09-22